#!/bin/bash

# This script gets the old artifacts containing the data for all active environments and
# adds the current branch's data to them.
# This way we can preserve the old environments and have the new one, too.

DIST_DIR=src/.vuepress/dist

# get the latest 'pages' artifact which contains the former states/environments
JOBS=$(curl --header "PRIVATE-TOKEN: $API_TOKEN" "https://gitlab.gwdg.de/api/v4/projects/${CI_PROJECT_ID}/jobs?scope=success" | jq 'sort_by(.finished_at) | reverse')
LATEST_JOB_ID=$(echo $JOBS | jq '.[] | select(.stage == "pages").id' | sed -n 1p)

curl --output old-artifact.zip --header "PRIVATE-TOKEN: $API_TOKEN" "https://gitlab.gwdg.de/api/v4/projects/${CI_PROJECT_ID}/jobs/${LATEST_JOB_ID}/artifacts"

# add current data to artifact
unzip -u -qq old-artifact.zip

# we want the main branch to be available at https://subugoe.pages.gwdg.de/ahiqar/website/ while
# the environments of the feature branches should be available at 
# https://subugoe.pages.gwdg.de/ahiqar/website/${CI_COMMIT_REF_SLUG}/.
# this has to be considered in the directory structure.

#if [[ ${CI_COMMIT_REF_SLUG} == "main" ]]; then
#  cp --recursive public/main/* public/
#fi

# [ $? -eq 0 ] && exit 0
