---
home: false
title: Privacy
layout: Layout
---

# {{ $frontmatter.title }}

## English Version

This is an English translation of the German Data Privacy (see below). The German version is the legally binding version.

We point out that data transmission over the Internet (eg communication by e-mail) security gaps. A complete protection of data against access by third parties is not possible.

The use of contact data published within the framework of the imprint obligation by third parties for the purpose of sending unsolicited advertising and information materials is hereby expressly prohibited. The operators of the pages expressly reserve the right to take legal action in the event of the unsolicited sending of advertising information, such as spam e-mails.

### Provider

The provider of this website in the legal sense is the the Göttingen State and University Library, see [Imprint](https://ahiqar.uni-goettingen.de/website/imprint.html).

### Personal data

The use of this website is generally possible without providing personal data. Insofar as personal data is collected on these pages, this is always done, as far as possible, on a voluntary basis and to the extent presented here. This data will not be passed on to third parties without your express consent.

All personal data will only be stored for as long as is necessary for the purpose stated in each case. Existing legal retention periods are taken into account.

### Data recipient

The data recipient within the university is the Göttingen State and University Library.

Another data recipient is the [Gesellschaft für wissenschaftliche Datenverarbeitung Göttingen](https://www.gwdg.de/).

### Information on the processing of personal data

#### Name and contact details of the responsibles

**Der Präsident**  
Prof. Dr. Metin Tolan  
Wilhelmsplatz 1  
37073 Göttingen  
<a href="+495513921000">+49 551 39-21000</a> (Tel.)  
<a href="+49551391821000">+49 551 39-1821000</a> (Fax)  
<a href="mailto:praesident@uni-goettingen.de">praesident@uni-goettingen.de</a>

#### Contact details of the company data protection officer

**Prof. Dr. Andreas Wiebe**  
Lehrstuhl für Bürgerliches Recht  
Wettbewerbs- und Immaterialgüterrecht  
Medien- und Informationsrecht  
Platz der Göttinger Sieben 6  
D-37073 Göttingen  
<a href="+49551397381">+49 551 39-7381</a> (Tel.)  
<a href="tel:+49551394437">+49 551 39-4437</a> (Fax)  
<a href="mailto:datenschutz@uni-goettingen.de">datenschutz@uni-goettingen.de</a>

#### Purposes and legal bases of processing

Your data is collected for the purpose of processing your request. Your data is collected on the basis of Art. 6 para. 1e.

#### Recipients of the personal data

In order to answer your inquiry, your personal data will be transferred to the responsible group of persons within the SUB Göttingen.

#### Transfer of personal data to a third country

There are no plans to transfer your personal data.

#### Duration of the storage of personal data

Your data is stored in order to provide the services with which you commission us. Once you unsubscribe or request deletion of data, their data will be stored only until all current processes are completed and then deleted, unless legal requirements require longer storage.

#### Data subject rights

According to the EU General Data Protection Regulation, you have the following rights:

If your personal data is processed, you have the right to receive information about the data stored about you (Art. 15 DSGVO). If incorrect personal data is processed, you have the right to rectification (Art. 16 DSGVO). If the legal requirements are met, you may request erasure or restriction of processing as well as object to processing (Art. 17, 18 and 21 DSGVO).

If you do not provide the required data, your request cannot be processed.

If you have consented to the data processing or if a contract for data processing exists and the data processing is carried out with the help of automated procedures, you may have a right to data portability (Art. 20 DSGVO). If you make use of your above-mentioned rights, Göttingen State and University Library will check whether the legal requirements for this are met.

To exercise your rights, please contact the company data protection officer.

In the event of complaints regarding data protection, you can contact the responsible supervisory authority:

**Die Landesbeauftragte für den Datenschutz Niedersachsen**  
Prinzenstraße 5  
30159 Hannover  
<a href="tel:+495511204500">+49 551 120 4500</a> (Tel.)  
<a href="tel:+495511204599">+49 551 120 4599</a> (Fax)  
<a href="mailto:poststelle@lfd.niedersachsen.de">poststelle@lfd.niedersachsen.de</a>  
Widerrufsrecht bei Einwilligung

#### Right of withdrawal for consent

If you have consented to processing by the Göttingen State and University Library by making a corresponding declaration, you can revoke your consent at any time for the future. The lawfulness of the data processing carried out on the basis of the consent until the revocation is not affected by this.

#### Information, deletion, blocking

You have the right at any time to free information about your stored personal data, its origin and recipient and the purpose of data processing, as well as a right to correct, block or delete this data. For this purpose, as well as for further questions on the subject of personal data, you can contact us at any time via the address of the website operator given in the imprint.

#### Server-Log-Files

The provider of the pages automatically collects and stores information in so-called server log files, which your browser automatically transmits to us. These are:

- browser type and browser version
- Operating system used
- referrer URL
- Host name of the accessing computer
- Time of the server request

This data cannot be assigned to specific persons. This data is not merged with other data sources. We reserve the right to check this data retrospectively if we become aware of concrete indications of illegal use.

### Contact forms and e-mail contact

#### Description and scope of data processing

Our website contains contact data that can be used for electronic contact via e-mail. In this case, the user's personal data transmitted with the e-mail will be stored. In this context, the data will not be passed on to third parties. The data is used exclusively for processing the conversation.

#### Legal basis for data processing

The legal basis for the processing of the data is Art. 6 (1) lit. a DSGVO if the user has given his or her consent. The legal basis for the processing of data transmitted in the course of sending an e-mail is Art. 6 (1) lit. f DSGVO.

#### Purpose of data processing

In the case of contacting us by e-mail, this also constitutes the necessary legitimate interest in processing the data.

#### Duration of storage

The data will be deleted as soon as they are no longer required to achieve the purpose for which they were collected. For personal data sent by e-mail, this is the case when the respective conversation with the user has ended. The conversation is terminated when the circumstances indicate that the matter in question has been conclusively clarified. The additional personal data collected during the sending process will be deleted after a period of seven days at the latest.

#### Possibility of objection and removal

The user has the option to revoke his or her consent to the processing of personal data at any time. If the user contacts us by e-mail, he or she can object to the storage of his or her personal data at any time by sending an e-mail in the same way. In such a case, the conversation cannot be continued. All personal data stored in the course of contacting us will be deleted in this case.

## German Version

Diese deutsche Fassung des Datenschutzhinweises ist die rechtlich verbindliche.

Wir weisen darauf hin, dass die Datenübertragung im Internet (z. B. bei der Kommunikation per E-Mail) Sicherheitslücken aufweisen kann. Ein lückenloser Schutz der Daten vor dem Zugriff durch Dritte ist nicht möglich.

Der Nutzung von im Rahmen der Impressumspflicht veröffentlichten Kontaktdaten durch Dritte zur Übersendung von nicht ausdrücklich angeforderter Werbung und Informationsmaterialien wird hiermit ausdrücklich widersprochen. Die Betreiber der Seiten behalten sich ausdrücklich rechtliche Schritte im Falle der unverlangten Zusendung von Werbeinformationen, etwa durch Spam-Mails, vor.

### Anbieter

Anbieter dieser Internetpräsenz ist im Rechtssinne die Niedersächsische Staats- und Universitätsbibliothek Göttingen, siehe [Imprint](https://ahiqar.uni-goettingen.de/website/imprint.html).

### Personenbezogene Daten

Die Nutzung dieser Webseite ist in der Regel ohne Angabe personenbezogener Daten möglich. Soweit auf diesen Seiten personenbezogene Daten erhoben werden, erfolgt dies, soweit möglich, stets auf freiwilliger Basis und im hier dargestellten Umfang. Diese Daten werden ohne Ihre ausdrückliche Zustimmung nicht an Dritte weitergegeben.

Sämtliche personenbezogenen Daten werden nur solange gespeichert wie dies für den jeweils genannten Zweck erforderlich ist. Hierbei werden bestehende gesetzliche Aufbewahrungsfristen berücksichtigt.

### Datenempfänger

Datenempfänger innerhalb der Universität ist die Niedersächsische Staats- und Universitätsbibliothek.

Weiterer Datenempfänger ist die [Gesellschaft für wissenschaftliche Datenverarbeitung Göttingen](https://www.gwdg.de/)

### Informationen zur Verarbeitung personenbezogener Daten

#### Name und Kontaktdaten der Verantwortlichen

**Der Präsident**  
Prof. Dr. Metin Tolan  
Wilhelmsplatz 1  
37073 Göttingen  
<a href="+495513921000">+49 551 39-21000</a> (Tel.)  
<a href="+49551391821000">+49 551 39-1821000</a> (Fax)  
<a href="mailto:praesident@uni-goettingen.de">praesident@uni-goettingen.de</a>

#### Kontaktdaten des betrieblichen Datenschutzbeauftragen

**Prof. Dr. Andreas Wiebe**  
Lehrstuhl für Bürgerliches Recht  
Wettbewerbs- und Immaterialgüterrecht  
Medien- und Informationsrecht  
Platz der Göttinger Sieben 6  
D-37073 Göttingen  
<a href="+49551397381">+49 551 39-7381</a> (Tel.)  
<a href="tel:+49551394437">+49 551 39-4437</a> (Fax)  
<a href="mailto:datenschutz@uni-goettingen.de">datenschutz@uni-goettingen.de</a>

#### Zwecke und Rechtsgrundlagen der Verarbeitung

Ihre Daten werden dafür erhoben, um Ihr Anliegen zu bearbeiten. Ihre Daten werden auf Grundlage von Art. 6 Abs. 1e erhoben.

#### Empfänger der personenbezogenen Daten

Um ihre Anfrage zu beantworten, werden Ihre personenbezogenen Daten an die innerhalb der SUB Göttingen zuständige Personengruppe übermittelt.

#### Übermittlung von personenbezogenen Daten an ein Drittland

Es ist nicht geplant Ihre personenbezogenen Daten zu übermitteln.

#### Dauer der Speicherung der personenbezogenen Daten

Ihre Daten werden gespeichert, um die Dienste zu erbringen, mit denen Sie uns beauftragen. Sobald Sie sich abmelden oder um eine Löschung der Daten bitten, werden ihre Daten nur noch so lange gespeichert, bis alle laufenden Vorgänge abgeschlossen sind und dann gelöscht, es sei denn gesetzliche Vorgaben erfordern eine längere Speicherung.

#### Betroffenenrechte

Nach der EU-Datenschutzgrundverordnung stehen Ihnen folgende Rechte zu:

Werden Ihre personenbezogenen Daten verarbeitet, so haben Sie das Recht Auskunft über die zu Ihrer Person gespeicherten Daten zu erhalten (Art. 15 DSGVO). Sollten unrichtige personenbezogene Daten verarbeitet werden, steht Ihnen ein Recht auf Berichtigung zu (Art. 16 DSGVO). Liegen die gesetzlichen Voraussetzungen vor, so können Sie die Löschung oder Einschränkung der Verarbeitung verlangen sowie Widerspruch gegen die Verarbeitung einlegen (Art. 17, 18 und 21 DSGVO).

Wenn Sie die erforderlichen Daten nicht angeben, kann Ihr Antrag nicht bearbeitet werden.

Wenn Sie in die Datenverarbeitung eingewilligt haben oder ein Vertrag zur Datenverarbeitung besteht und die Datenverarbeitung mithilfe automatisierter Verfahren durchgeführt wird, steht Ihnen gegebenenfalls ein Recht auf Datenübertragbarkeit zu (Art. 20 DSGVO). Sollten Sie von Ihren oben genannten Rechten Gebrauch machen, prüft Niedersächsische Staats- und Universitätsbibliothek Göttingen, ob die gesetzlichen Voraussetzungen hierfür erfüllt sind.

Zur Ausübung Ihrer Rechte wenden Sie sich bitte an den betrieblichen Datenschutzbeauftragten.

Bei datenschutzrechtlichen Beschwerden können Sie sich an die zuständige Aufsichtsbehörde wenden:

**Die Landesbeauftragte für den Datenschutz Niedersachsen**  
Prinzenstraße 5  
30159 Hannover  
<a href="tel:+495511204500">+49 551 120 4500</a> (Tel.)  
<a href="tel:+495511204599">+49 551 120 4599</a> (Fax)  
<a href="mailto:poststelle@lfd.niedersachsen.de">poststelle@lfd.niedersachsen.de</a>  
Widerrufsrecht bei Einwilligung

Wenn Sie in die Verarbeitung durch die Niedersächsische Staats- und Universitätsbibliothek Göttingen durch eine entsprechende Erklärung eingewilligt haben, können Sie die Einwilligung jederzeit für die Zukunft widerrufen. Die Rechtmäßigkeit der aufgrund der Einwilligung bis zum Widerruf erfolgten Datenverarbeitung wird durch diesen nicht berührt.

#### Auskunft, Löschung, Sperrung

Sie haben jederzeit das Recht auf unentgeltliche Auskunft über Ihre gespeicherten personenbezogenen Daten, deren Herkunft und Empfänger und den Zweck der Datenverarbeitung sowie ein Recht auf Berichtigung, Sperrung oder Löschung dieser Daten. Hierzu sowie zu weiteren Fragen zum Thema personenbezogene Daten können Sie sich jederzeit über die im Impressum angegeben Adresse des Webseitenbetreibers an uns wenden.

### Kontaktformulare und E-Mail-Kontakt

#### Beschreibung und Umfang der Datenverarbeitung

Auf unserer Internetseite sind Kontaktdaten vorhanden, die für die elektronische Kontaktaufnahme per E-Mail genutzt werden können. In diesem Fall werden die mit der E-Mail übermittelten personenbezogenen Daten der Nutzerin oder des Nutzers gespeichert. Es erfolgt in diesem Zusammenhang keine Weitergabe der Daten an Dritte. Die Daten werden ausschließlich für die Verarbeitung der Konversation verwendet.

#### Rechtsgrundlage für die Datenverarbeitung

Rechtsgrundlage für die Verarbeitung der Daten ist bei Vorliegen einer Einwilligung der Nutzerin oder des Nutzers Art. 6 Abs. 1 lit. a DSGVO. Rechtsgrundlage für die Verarbeitung der Daten, die im Zuge einer Übersendung einer E-Mail übermittelt werden, ist Art. 6 Abs. 1 lit. f DSGVO.

#### Zweck der Datenverarbeitung

Im Falle einer Kontaktaufnahme per E-Mail liegt hieran ebenfalls das erforderliche berechtigte Interesse an der Verarbeitung der Daten.

#### Dauer der Speicherung

Die Daten werden gelöscht, sobald sie für die Erreichung des Zweckes ihrer Erhebung nicht mehr erforderlich sind. Für die personenbezogenen Daten, die per E-Mail übersandt wurden, ist dies dann der Fall, wenn die jeweilige Konversation mit der Nutzerin oder dem Nutzer beendet ist. Beendet ist die Konversation dann, wenn sich aus den Umständen entnehmen lässt, dass der betroffene Sachverhalt abschließend geklärt ist. Die während des Absendevorgangs zusätzlich erhobenen personenbezogenen Daten werden spätestens nach einer Frist von sieben Tagen gelöscht.

#### Widerspruchs- und Beseitigungsmöglichkeit

Die Nutzerin oder der Nutzer hat jederzeit die Möglichkeit, seine Einwilligung zur Verarbeitung der personenbezogenen Daten zu widerrufen. Nimmt die Nutzerin oder der Nutzer per E-Mail Kontakt mit uns auf, so kann er der Speicherung seiner personenbezogenen Daten jederzeit auf demselben Weg per Mail widersprechen. In einem solchen Fall kann die Konversation nicht fortgeführt werden. Alle personenbezogenen Daten, die im Zuge der Kontaktaufnahme gespeichert wurden, werden in diesem Fall gelöscht.

### Server-Log-Files

Der Provider der Seiten erhebt und speichert automatisch Informationen in so genannten Server-Log Files, die Ihr Browser automatisch an uns übermittelt. Dies sind:

- Browsertyp und Browserversion
- verwendetes Betriebssystem
- Referrer URL
- Hostname des zugreifenden Rechners
- Uhrzeit der Serveranfrage

Diese Daten sind nicht bestimmten Personen zuordenbar. Eine Zusammenführung dieser Daten mit anderen Datenquellen wird nicht vorgenommen. Wir behalten uns vor, diese Daten nachträglich zu prüfen, wenn uns konkrete Anhaltspunkte für eine rechtswidrige Nutzung bekannt werden.

Source: [e-recht24.de](https://www.e-recht24.de/)
